[Bug 67160] Re: Segmentation fault

i3dmaster i3dmaster at gmail.com
Sat Oct 21 05:14:34 BST 2006


Thanks Daniel. The version is the current default version on edgy.
gaim2.0.0+beta3.1-1ubuntu9. For the backtrace, I will get to you on Monday.

Jim

On 10/20/06, Daniel Holbach <daniel.holbach at ubuntu.com> wrote:
>
> Thanks for your bug report. Which verison of gaim do you use? Can you
> try to get a backtrace for the crash? http://wiki.ubuntu.com/Backtrace
> might help with that. What were you trying to do?
>
> ** Changed in: gaim (Ubuntu)
>    Importance: Undecided => Medium
>      Assignee: (unassigned) => Ubuntu Desktop Bugs
>        Status: Unconfirmed => Needs Info
>
> --
> Segmentation fault
> https://launchpad.net/bugs/67160
>


-- 
yongjian (jim) xu
Linux user #392733
-------------------------------------
You want to know what a computer really is, play Linux!

-- 
Segmentation fault
https://launchpad.net/bugs/67160



More information about the desktop-bugs mailing list